/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include	<math.h>
#include	"xlerror.h"
#include	"xl.h"
#include	"pmd.h"

XL_SEXP * xl_pmd_active();

void
init_pmd_active(XLISP_ENV * env)
{
	set_env(env,l_string(std_cm,"pmd-active"),
		get_func_prim(xl_pmd_active,FO_APPLICATIVE,0,1,1));
}


XL_SEXP *
xl_pmd_active(XLISP_ENV * env,XL_SEXP * s)
{
	init_set_task();
	return 0;
}


